{
  "idResetOutlookDialogTitle": "Xóa Trạng thái cục bộ của Outlook",
  "idResetOutlookDialogBody": "Outlook được khởi chạy bằng lệnh chuyển đổi dòng lệnh clearLocalState. Thao tác này sẽ xóa mọi thiết đặt cục bộ và mọi dữ liệu Outlook chưa được lưu. Bạn có muốn tiếp tục không?",
  "idResetOutlookCompletedDialogBody": "Đã xóa cài đặt cục bộ của Outlook và dữ liệu chưa lưu."
}